
update wx_bill_rent set receive_pay = 0 where receive_pay is null;
update wx_bill_rent set need_pay = 0 where need_pay is null;
update wx_bill_rent set pay = 0 where pay is null;
update wx_bill_rent set owe = 0 where owe is null;

alter table wx_bill_rent modify column receive_pay bigint(12) not null default 0 comment '实际应收',
modify column need_pay bigint(12) not null default 0 comment '应收',
modify column pay bigint(12) not null default 0 comment '已付',
modify column owe bigint(12) not null default 0 comment '欠缴';

update wx_bill_property set receive_pay = 0 where receive_pay is null;
update wx_bill_property set need_pay = 0 where need_pay is null;
update wx_bill_property set pay = 0 where pay is null;
update wx_bill_property set owe = 0 where owe is null;

alter table wx_bill_property modify column receive_pay bigint(12) not null default 0 comment '实际应收',
modify column need_pay bigint(12) not null default 0 comment '应收',
modify column pay bigint(12) not null default 0 comment '已付',
modify column owe bigint(12) not null default 0 comment '欠缴';

update wx_bill_rent_deposit set receive_pay = 0 where receive_pay is null;
update wx_bill_rent_deposit set need_pay = 0 where need_pay is null;
update wx_bill_rent_deposit set pay = 0 where pay is null;
update wx_bill_rent_deposit set owe = 0 where owe is null;

alter table wx_bill_rent_deposit modify column receive_pay bigint(12) not null default 0 comment '实际应收',
modify column need_pay bigint(12) not null default 0 comment '应收',
modify column pay bigint(12) not null default 0 comment '已付',
modify column owe bigint(12) not null default 0 comment '欠缴';

update wx_bill_property_deposit set receive_pay = 0 where receive_pay is null;
update wx_bill_property_deposit set need_pay = 0 where need_pay is null;
update wx_bill_property_deposit set pay = 0 where pay is null;
update wx_bill_property_deposit set owe = 0 where owe is null;

alter table wx_bill_property_deposit modify column receive_pay bigint(12) not null default 0 comment '实际应收',
modify column need_pay bigint(12) not null default 0 comment '应收',
modify column pay bigint(12) not null default 0 comment '已付',
modify column owe bigint(12) not null default 0 comment '欠缴';

update wx_bill_daily set receive_pay = 0 where receive_pay is null;
update wx_bill_daily set pay = 0 where pay is null;
update wx_bill_daily set owe = 0 where owe is null;

alter table wx_bill_daily modify column receive_pay bigint(12) not null default 0 comment '实际应收',
modify column pay bigint(12) not null default 0 comment '已付',
modify column owe bigint(12) not null default 0 comment '欠缴';

update wx_bill_other set receive_pay = 0 where receive_pay is null;
update wx_bill_other set pay = 0 where pay is null;
update wx_bill_other set owe = 0 where owe is null;

alter table wx_bill_other modify column receive_pay bigint(12) not null default 0 comment '实际应收',
modify column pay bigint(12) not null default 0 comment '已付',
modify column owe bigint(12) not null default 0 comment '欠缴';

update wx_bill_other_deposit  set receive_pay = 0 where receive_pay is null;
update wx_bill_other_deposit  set pay = 0 where pay is null;
update wx_bill_other_deposit  set owe = 0 where owe is null;

alter table wx_bill_other_deposit  modify column receive_pay bigint(12) not null default 0 comment '实际应收',
modify column pay bigint(12) not null default 0 comment '已付',
modify column owe bigint(12) not null default 0 comment '欠缴';